Details

    • Lucene Fields:
      New

      Description

      Forbidden APIs 2.4.1 was released a minute ago: It mainly adds full support for Java 9 by upgrading to ASM 6.0. It also adds Gradle 4 support (not relevant to Lucene/Solr).

      This will also update Groovy to latest 2.4.12 version (also for Java 9 support).

        Attachments

          Activity

            People

            • Assignee:
              thetaphi Uwe Schindler
              Reporter:
              thetaphi Uwe Schindler
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: